@charset "utf-8";
/* CSS Document for Joomla 3 styles */

/* ===========================
	FONT STYLES
	========================== */


body {
	font-family: Verdana, Arial, sans-serif;
	padding-top: 0px;
	padding-bottom: 40px;
    background-color: white;
    color: black;
    padding-right: 0px;
    padding-left: 0px;
}

a, a:hover {
    color: black;
    word-wrap: break-word !important;
    white-space: normal !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Verdana, Arial, sans-serif
	font-weight: 700;
}

h1, h3 {
  font-size: 22px;
  line-height: 26px;
  font-weight: normal;
}

h2 {
  font-size: 26px;
  line-height: 30px;
}
h4 {
  font-size: 18px;
  line-height: 20px;
}

h5 {
  font-size: 14px;
  line-height: 20px;
  color: #122b61;
}

h6 {
  font-size: 12px;
  line-height: 20px;
}

.header {
    background-image: url(../../../images/background-new.jpg);
    background-repeat: no-repeat;
    background-color: transparent;
	background-size: cover;
	background-position: right top;
	border-bottom: 0px;
}
.header-contact {
    color: white;
    float: right;
    padding-right: 1.25em;
    margin-top: 10px;
    text-align: right;
    font-weight: bold;
    font-size:18px;
    line-height:24px;
    text-shadow:0px 0px 20px rgba(0,0,0,1);
}
@media (max-width:576px){
.header-contact {
    font-size:14px;
    line-height:20px;
}
}
@media (max-width:768px){
.header-contact {
    text-align:center;
    width:100%;
    margin:auto;
  padding:0 0 30px 0;
}
}
.header-contact img {
    margin-right: -12px;
    margin-bottom:-5px;
}
.header-logo {
    padding-left: 1em;
    padding-top: 45px;
    z-index: 999;
    position: relative;
}
@media (max-width:768px){
.header-logo {
    max-width:250px;
    float:none;
    margin:auto;
    padding-top: 15px;
}
}



/* ======================
	GENERAL STYLES
	===================== */
/* Write your general styles here */

/* ===================================================================================
	BOOTSTRAP MEDIA QUERIES OVERRIDES
	NOTE: The order of the media queries is important when styles overwrite each other
	================================================================================== 
@media (min-width: 980px) {}
@media (min-width: 1200px) {}
@media (max-width: 979px) {}
@media (min-width: 768px) and (max-width: 979px) {}
@media (max-width: 767px) {}
@media (max-width: 480px) {}
*/
/* -------------
	Paul Eagles
	------------ */
@media (max-width: 653px) {
    
  .nav-tabs > li {
    float: none;
  }
  .nav-tabs > .active > a, .nav-tabs > .active > a:hover {
    border: none;
  }
  
  .nav-bar .brand {
  	margin-left:150px;
    padding-left:150px;
    color:red;
  }
  
}
@media (min-width: 979px) {
    
  #brand {
  	display:none;
  }
  
}
@media (max-width: 979px) {
    
  #brand {
  	display:block;
  }
  .navbar-inner .container{
        color: black;
        background-color:#fdc20e;
        border-radius: 10px;
      }
  
	.header-social-media {
  		margin-right: 1em;
 
	}

}
@media (max-width: 767px) {
      .navbar-inner .container{
        color: black;
        background-color:#fdc20e;
        border-radius: 10px;
      }

      
}
/* -------------
	Paul Eagles Custom Styling
	------------ */

.navbar {
    background-color: #fdc20e;
}
.navbar-inner {
    background-color: #fdc20e;
    background-image: none;  
    border: none;
    border-radius: 0px;
    box-shadow: none;
    min-height: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

.navbar .nav > li > a {
    color: black;
  font-weight:bold;
    float: none;
    padding: 10px 15px;
    text-decoration: none;
    text-shadow: none;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    background-color: #ffffff;
    box-shadow: none;
    color: black;
    text-decoration: none;
}
.navbar .brand {
    color: black;
	
    float: left;
    font-size: 20px;
    font-weight: 200;
    margin-left: -50px;
    padding: 5px 20px 10px 20px;
    text-shadow: none;
    padding-left:0px;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  text-decoration: none;
  background-color: #ffffff;
  color: black;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: black;
  text-decoration: none;
  background-color: #ffffff;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.navbar .container, .span12 .navbar {
  background-color: #fdc20e;
  margin-top:-25px;
  border-bottom:10px solid #fff;
  border-top:5px solid #fff;
  margin-bottom: -7px;
}
@media (max-width:980px) {
.navbar .container, .span12 .navbar {
  margin-top:-10px;
  border-bottom:0px;
  margin-bottom: 5px;
}
}

.flex-video {
position: relative;
padding-top: 25px;
padding-bottom: 67.5%;
height: 0;
margin-bottom: 16px;
overflow: hidden;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
   background-color: #ffffff;
	color: black;
} 
.navbar .dropdown-menu {
  border-radius: 0;
  border: 0;
  background-color: #fdc20e;
}
.navbar .dropdown-menu > li > a {
  color: black;
  font-size: 14px;
  padding: 0.75em 2em 0.75em 1em;
}
.navbar .dropdown-menu > li > a:hover {
  background-color: #ffffff;
	color: black;
  background-image: none;
  filter: none;
}
.dropdown-menu > .active > a {
  background-color: #ffffff;
	color: black;
  background-image: none;
  filter: none;
}
.dropdown-menu > .active > a span {
  color: #000000;
}
.caret{
  color: #fdc20e;
}

.dropdown-menu li> a:hover{
    background-color: #ffffff;
	color: black;
  }
.navbar .nav > li > .dropdown-menu::before {
   position: absolute;
   top: -7px;
   left: 9px;
   display: inline-block;
   border-right: 7px solid transparent;
   border-bottom: 7px solid #fdc20e;
   border-left: 7px solid transparent;
   border-bottom-color: rgba(0, 0, 0, 0.2);
   content: '';
 }
 .navbar .nav > li > .dropdown-menu::after {
    position: absolute;
    top: -6px;
    left: 10px;
    display: inline-block;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #fdc20e;
    border-left: 6px solid transparent;
    content: '';
  }
.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }
 
.flex-video iframe,
.flex-video object,
.flex-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
.flex-video { padding-top: 0; }
}
/* ======================
	GENERAL STYLES
	===================== */

hr {
    background-color: #fdc20e;
	border: medium none;
	color: #fdc20e;
    height: 10px;
}

.aidanews2 {
  padding: 20px 15px 20px 15px;
}
.aidanews2 h1, .aidanews2 a, .aidanews2 a:hover, .aidanews2 a span, .aidanews2_text {
   color: black;
}
.aidanews2 .even, .aidanews2_positions {
  background-color: white;
}
a.readon {
  color: black;
    display: block;
    float: right;
    font-weight: normal;
    outline: medium none;
    text-decoration: underline;
  margin-bottom:10px;
}
.side-bar {
  background-color: #dbdbdb;
  padding-left:10px;
  padding-right:10px;
  padding-top:10px;
  padding-bottom:99999px;
  margin-bottom:-99999px;
  margin-top:20px
}
@media (max-width:768px){
  .side-bar {
  margin-top:30px;
}
}
#main .row {
  overflow:hidden;
  padding-top:20px;
}
.side-bar img{
  background-color: transparent;
}
#weather1 {
  background-color: #497f2b;
  padding: 0 0.25em 0 0.25em;
}
.gkwCurrent, .gkwNextDays {
  background-color: white;
  border-radius: 10px;
  margin: 1em;
  text-align:center;
}
.gkwCurrent img, .gkwNextDays img{
  background-color: white;
}
.gkwMainRight h2 {
  font-weight: normal;
}
.pull-right {
  float:right;
}
.footer {
  color: black;
  background-color:#fdc20e;
  margin-top:10px;
}
.footer p{
  background-color: #fdc20e;
  color: black;
  padding-top:1em;
  padding-bottom:1em;
  	margin-top:0px;
  padding-left:20px;
  padding-right:20px;
}
.footer .span5 {
  text-align:right;
}
@media (max-width:768px){
.footer .span5 {
  text-align:center;
}
}
.footer .span7 {
  text-align:left;
}
@media (max-width:768px){
.footer .span7 {
  text-align:center;
}
}
.footer a{
  color: black;
  text-decoration: none;
}
.footer a:hover{
  color: black;
  text-decoration: underline;
}
.latest-news, .locations {
  
}
.spw_icon_big{
  display:none;
}
.weather_sp1 {
  border-bottom: 1px solid black;
  margin-bottom:5px;
}



.sprocket-lists-title {
  position:inherit;
  clear: both;
}
.items-leading .item-image {
 display:none;
}
.item p img {
  display: none;
}

.sales-cat {
    background: #dbdbdb;
    margin-right: 30px;
}
@media (max-width:768px){
.sales-cat {
  	margin-right:0px;
    background:#ffffff;
}
}
.sales-cat .span2 {
	margin-left:0px;
}
@media (max-width:768px){
.sales-cat .span2 {
	text-align:center;
}
}

.sales-cat-link {
  color: black;
  font-size: 20px; 	
  text-align: right;
  margin-top:10px;
}
@media (max-width:768px){
.sales-cat-link {
  color: black;
  font-size: 20px; 	
  text-align: center;
  margin-top:10px;
  margin-bottom:20px;
}
}



/****** JOHN CSS *******/


#main li {
    line-height: 26px;
}
#main li a {
    color: #497e2c !important;
    word-wrap: break-word !important;
    white-space: normal !important;
}
#main .sprocket-strips-s li a {
    color: #497e2c !important;
    word-wrap: break-word !important;
    white-space: normal !important;
  	font-size:12px;
}
label#jform_cmc_intro_text-lbl {
  font-size:28px !important;
}


.navbar .nav {
    float: right;
}
.nav-collapse.in.collapse ul.nav.menu {
  width:100%;
}
.nav-collapse.in.collapse li {
  width:100%;
}
@media (max-width: 979px) {
.nav-collapse.collapse ul.nav.menu {
  width:100%;
}
}

a {
	outline: medium none !important;
} 
a[href^=tel] { 
  	color: inherit; text-decoration: none; 
}

a.blname {
  display:none;
}

.joomla_bizknizfb {
  text-align:center;
}

.moduletablemachines-left {
    background-color: #dbdbdb;
    min-height: 950px;
    margin-top: -10px;
}
@media (max-width: 768px) {
.moduletablemachines-left {
  margin-bottom:20px;
    min-height: 750px;
}
}
.input-medium {
    width: 85%;
}
.btn {
  	margin-top:10px;
}
.side-bar li a {
    line-height: 25px;
    border-bottom: 2px dotted #000;
    font-size: 16px;
    width: 100%;
    display: block;
    margin-top: 10px;
    padding-bottom: 10px;
}
.side-bar .cmc-signup label {
    font-size: 22px;
    line-height: 26px;
    font-weight: normal;
}
.navbar .nav > li {
    z-index: 99999;
    position: relative;
}

.cmc-signup .btn-primary {
    margin-bottom: 20px;
}
.cmc-signup .input-medium {
    width: 90%;
}


.item-page {
  margin-top:0px;
}
.blog {
  margin-top:20px;
}
.blog .span6 {
  margin-bottom:20px;
}
.blog h2 {
  margin-top:-20px;
}
#itemid-101 .item-page {
  margin-top:0;
}
form {
    margin: 0;
}
#main .span12 .row {
  padding-top:0px
}
.page-header {
    margin: 2px 0px 10px 0px;
    padding: 10px;
    background: #f1f1f1;
  	border-radius:10px;
  	box-shadow:0 0 7px 0 rgba(0,0,0,0.2) inset;
}
table.machinesTable tr.odd {
    background-color: #dbdbdb !important;
}
table.machinesTable tr {
    background-color: #dbdbdb !important;
}
#main .container {
  padding-right:20px;
  padding-left:20px;
}


/***** HIDE SIDEBAR *****/

#itemid-147 .side-bar {
  display:none
}
#itemid-156 .side-bar {
  display:none
}
#itemid-158 .side-bar {
  display:none
}
#itemid-168 .side-bar {
  display:none
}
#itemid-118 .side-bar {
  display:none
}
#itemid-135 .side-bar {
  display:none
}
#itemid-161 .side-bar {
  display:none
}

#itemid-150 .side-bar {
  display:none
}
#itemid-127 .side-bar {
  display:none
}
#itemid-128 .side-bar {
  display:none
}
#itemid-151 .side-bar {
  display:none
}
#itemid-152 .side-bar {
  display:none
}
#itemid-153 .side-bar {
  display:none
}
#itemid-154 .side-bar {
  display:none
}
#itemid-202 .side-bar {
  display:none
}
#itemid-203 .side-bar {
  display:none
}
#itemid-204 .side-bar {
  display:none
}

#itemid-160 .side-bar {
  margin-top:40px
}
#itemid-157 .side-bar {
  margin-top:40px
}
#itemid-132 .side-bar {
  margin-top:40px
}

.custommagazine-link {
    background:#fdc20e;
    margin-top: 15px;
    margin-bottom: -30px;
    padding: 0px 10px;
}

.custommagazine-link img {
    margin-bottom: -10px;
    margin-top: -10px;
}
#slides div.slidesjs-container div.slidesjs-control a.slidesjs-slide img {
  width:100% !important;
}

.contentpaneFrame {
  min-height:100%;
}
#blockrandom {
    min-height: calc(100vh - 40vh);
    min-width: 100%;
}
@media (min-width:991px) and (max-width: 1600px) {
#blockrandom {
    min-height: calc(100vh - 25vh);
}
}

.article-index {
  width:100%;
}
.article-index li {
  display:inline-block;
}

/***** COOKIE CSS *****/


a.cwcookiesmoreinfo {
  	text-align:center;
}
a.cwallowcookies {
  	text-align:center;
}
div.cwcookielaw .cwallowcookies:hover {
    background-color: #000;
}
div.cwcookielaw .cwcookiesmoreinfo:hover {
    background-color: #000;
}
div.cwcookielaw {
	background-color: #497e2c;
	background-repeat: repeat-x;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	font-size: 17px;
	color: #ffffff;
	font-weight: 600;
	z-index: 1000;
	min-width: 100% !important;
	position: fixed;
	padding-bottom: 10px;
	line-height: 22px;
	z-index: 99999;
  text-align: center;
}
div.cwcookielaw p {
    padding: 9px 0 0 0;
    margin: 0;
    float: none;
    text-align: center;
    width: 100%;
    line-height: 22px;
  	color:#ffffff;
  	font-weight:normal;
}
.cwcookielaw .cwallowcookies {
  text-shadow: none !important;
  border:2px solid #497e2c; 
  box-shadow: none;
  float:none !important;
  text-align:center !important;
  margin:auto;
  display:inline-block;
}
.cwcookielaw .cwcookiesmoreinfo {
  text-shadow: none !important;
  border:2px solid #497e2c; 
  box-shadow: none;
  float:none !important;
  text-align:center !important;
  margin:auto;
  display:inline-block;
}

/******** TEAMS CSS ********/


.sprocket-strips-s-container .sprocket-strips-s-block {
    text-align: center;
}
@media (min-width:992px) and (max-width:1200px) {
.sprocket-strips-s-container .sprocket-strips-s-block {
    width: 33.3% !important;
}
}
@media (min-width:481px) and (max-width:991.98px) {
.sprocket-strips-s-container .sprocket-strips-s-block {
    width: 50% !important;
}
}
.sprocket-strips-s-text p {
  line-height:18px !important;
}


#itemid-219 .side-bar,
#itemid-220 .side-bar,
#itemid-221 .side-bar,
#itemid-222 .side-bar {
  display:none;
}





